<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('log_lists', function (Blueprint $table) {
            $table->integer('id', true);
            $table->string('description', 200)->nullable();
            $table->string('log_unique_code', 20)->nullable();
            $table->string('action_type', 20)->nullable();
            $table->integer('is_done')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('log_lists');
    }
};
